@charset "UTF-8";
.naslov {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color:#FFF;
	vertical-align:middle;
}
ul, ol, dl {
	padding: 0;
	margin: 0;
	font-size: 13px;
}
	
	ul.nav {
	list-style: none;
	margin-bottom: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
}
ul.nav li {
	/* [disabled]border-bottom: 1px solid #666; */
}
ul.nav a, ul.nav a:visited {
	padding: 9px 1px 5px 10px;
	display: block;
	width: auto;
	text-decoration: none;
	background-color: #0066FF;
	color: #CCC;
	height: 20px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background-color: #FFF;
	color: #F00;
}

ul.menubar li.icon {display: none;}

.fa-plus-circle:before {
  content: url(krstic.png);
  vertical-align:middle;
}
.top_link {
  position: relative;
  margin-right:20px;
  display: block;
  top: 15px;
  float: right;
  background: #000000;
  font-size: 17px;
  line-height: 53px;
  padding-right:  30px;
  color: #ffffff;
  font-weight: 700;
  width: 163px;
  text-transform: uppercase;
}
.top_link .fa {
  color: #e22323;
  font-size: 26px;
  line-height: 53px;
  margin-right: 10px;
}
.top_link:hover {
  color: #e22323;
}

select{
  background:transparent;
   width: 100%;
   margin-left:auto;
   margin-right:auto;
   padding: 4px;
   font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
   font-size:14px;
   color:#000000;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
  -webkit-appearance: none;
  cursor:pointer;
 
  }
  input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
  input[type="number"]{
  background:transparent;
   width: 100%;
   margin-left:auto;
   margin-right:auto;
   padding: 1px;
   padding-left:4px;
   font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
   font-size:14px;
   font-weight:600;
   color:#000000;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 34px;
  -webkit-appearance: none;
  
 
  }

.select-div{
	width: 94%;
	margin-top: 5px;
	margin-left:auto;
	margin-right:auto;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	height: 34px;
	overflow: hidden;
	color:#000000;
	background: url(../strelica.png) no-repeat right #FFFFFF;
	-webkit-box-shadow: inset 0 2px 4px rgba(107, 105, 105, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 8px 3px -9px #000000;
	-webkit-box-shadow: 0px 8px 3px -9px #000000;
	box-shadow: 0px 8px 3px -9px #000000;
	padding-left: 0px;
}

.select-div-mali{
	width: 48%;
	float:left;
	margin-top: 5px;
	margin-left:1%;
	margin-right:1%;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	height: 34px;
	overflow: hidden;
	color:#000000;
	background: url(../strelica.png) no-repeat right #FFFFFF;
	-webkit-box-shadow: inset 0 2px 4px rgba(107, 105, 105, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 8px 3px -9px #000000;
	-webkit-box-shadow: 0px 8px 3px -9px #000000;
	box-shadow: 0px 8px 3px -9px #000000;
	padding-left: 0px;
}

.cena-div-mali{
	width: 48%;
	float:left;
	margin-top: 5px;
	margin-left:1%;
	margin-right:1%;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	height: 34px;
	overflow: hidden;
	color:#000000;
	background: #FFFFFF;
	-webkit-box-shadow: inset 0 2px 4px rgba(107, 105, 105, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 0px 8px 3px -9px #000000;
	-webkit-box-shadow: 0px 8px 3px -9px #000000;
	box-shadow: 0px 8px 3px -9px #000000;
	padding-left: 0px;
}

.select-label{
	float:none;
	width: 92%;
	margin-top: 10px;
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight:400;
	overflow: hidden;
	color:#FFFFFF;
	
}
ul.menubar li:first-child {
  border-left: 1px solid #c8c8c8;
  margin-left: 1px;
}
ul.menubar li:nth-child(8) {
  border-right: 1px solid #c8c8c8;
  margin-right: 1px;
  }


ul.menubar {
	margin-top:5px;
	z-index:500;
	position:relative;
  float: left;
  text-align: left;
  width:100%;
 }

ul.menubar > li {
  display: inline-block;
  float: left;
  position: relative;
  text-transform: uppercase;
}
ul.menubar > li + li {
  border-left: 1px solid #c8c8c8;
  margin-left: -1px;
}
ul.menubar > li > a {
  display: block;
  text-align: center;
  position: relative;
  color: #000000;
  font: 400 14px/40px "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0;
  padding:0 18px;
  padding-top:5px;
  border-bottom: 5px solid #eeeeee;
  -webkit-transition: 0.4s all ease;
  transition: 0.4s all ease;
}
ul.menubar > li > a:hover {
  border-bottom: 5px solid #000000;
  color: #e22323;
  -webkit-transition: 0.4s all ease;
  transition: 0.4s all ease;
  background: #e5e5e5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e5e5e5 0%, #efefef 70%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(70%, #efefef));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e5e5e5 0%, #efefef 70%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e5e5e5 0%, #efefef 70%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e5e5e5 0%, #efefef 70%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e5e5e5 0%, #efefef 70%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#efefef', GradientType=0);
  /* IE6-9 */
}
ul.menubar > li.current a {
  border-bottom: 5px solid #000000;
  color: #e22323;
  background: #e5e5e5;
}
ul.menubar > li > a.sf-with-ul:after {
  position: absolute;
  content: '';
  left: 48%;
  top: 50px;
  width: 8px;
  height: 5px;
  pointer-events: none;
  z-index: 999;
  display: block;
  background: url(../images/arrow_menu.png) 0 0 no-repeat;
  opacity: .7;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
}
@media screen and (max-width:1169px) {
	.top_link {
  top: 8px;
  float: right;
  font-size: 14px;
  line-height: 40px;
  padding-right:  25px;
  font-weight: 700;
  width: 153px;
  text-transform: uppercase;
  transition: 0.4s all ease;
}
	
ul.menubar > li {
  display: inline-block;
  float: left;
}
ul.menubar > li > a {
  font: 400 11px/40px;
  padding:0 12px;
  padding-top:12px;
}

    }
@media screen and (max-width:769px) {
	ul.menubar li:not(:first-child) {display: none;}
  ul.menubar li.icon {
    float: right;
    display: inline-block;
  }
  ul.menubar.responsive {position: relative;}
  ul.menubar.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.menubar.responsive li {
    float: none;
    display: block;
	
	
  }
  ul.menubar.responsive li a {
    display: block;
    text-align: left;
  }}
@media only screen and (max-width:469px){
	ul.menubar li:not(:first-child) {display: none;}
  ul.menubar li.icon {
    float: right;
    display: inline-block;
  }
  ul.menubar.responsive {position: relative;}
  ul.menubar.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.menubar.responsive li {
    float: none;
    display: block;
	
	
  }
  ul.menubar.responsive li a {
    display: block;
    text-align: left;
  }
  .top_link {
	  float:none;
  margin-left:auto;
  margin-right:auto;
  padding-right:10px;
  margin-bottom:10px;
  font-size: 14px;
  line-height: 40px;
  font-weight: 700;
  width: 223px;
  text-align:center;
  text-transform: uppercase;
  transition: 0.4s all ease;
}
}
